Subject: [alpine-devel] Broken boot after upgrade to the edge

From: Valery Kartel <[email-masked]>
Date: Thu, 12 Nov 2015 17:08:42 +0200

Hi,

I just upgraded fresh-installed alpine-vanilla 3.2.3 to the edge. Now it
does no t boot correctly.

The problem is in /bin/mount and /bin/umount. That are symlinks to
/bin/bbsuid but afterr upgrading busybox? there is no /bin/bbsuid binary.

I found it in busybox-suid package, but it is not added to alpine-base as
dependency.

The other way is to change boot-scripts to use 'busybox mount' insteard of
'mount' and so on